/*
 Theme Name:   Divi Child Theme
 Theme URI:    https://adelaideadvertising.com/
 Description:  Divi Child Theme
 Author:       Website Adelaide
 Author URI:   https://adelaideadvertising.com/
 Version:      3.0
 Template:     Divi
*/
.punktlista ul li {
  padding-left: 10px;
  list-style:none;
  margin-bottom: 12px;
  margin-top:10px;
  
}

.punktlista ul li::before {
  content: '&#x5c';
  display: inline-block;
  margin-right: 10px;
  margin-left: -30px;
  padding-right: 2px;
  font-family:'ETmodules';
  font-size: 1.0em;
  vertical-align: middle;
}
.punktlista ul li::before {
  content: '\e052';
	color: #ccc;
}
header#main-header{ box-shadow:none;}

#main-header.et-fixed-header { box-shadow: none !important; } 

ul#top-menu.nav li ul li a{
font-size:1.15em;
line-height:1.25;
padding-right:0px;
padding-left:0px;
} 

#top-menu li.activepink.current-menu-item > a, .et-fixed-header #top-menu li.activepink.current-menu-item > a{
    color:#C22735!important;
}

.nav li ul .current-menu-item a {
       color:#C22735!important;
}
/* Make Divi primary menu dropdown wider */
#top-menu li ul {
    width: 320px;
}

/* Make dropdown items use full width */
#top-menu li ul li {
    width: 100%;
}

/* Adjust link padding so text looks balanced */
#top-menu li ul li a {
    width: 100%;
    padding: 10px 20px;
}
#top-menu li ul {
        overflow: hidden;
    box-shadow: 0 8px 18px rgba(0,0,0,0.08);
} 
#et-top-navigation nav#top-menu-nav>ul>li.menu_cta {
background-color:#1875BB!important;
padding: 0 !important;
	margin-right:15px;
	
}

#et-top-navigation nav#top-menu-nav>ul>li.menu_cta a {
color: #fff !important;
padding: 15px 15px 15px 15px !important;
}

.et-fixed-header #top-menu .menu_cta a {
 color:#fff!important;
  
}

#et-top-navigation nav#top-menu-nav>ul>li.menu_cta.current-menu-item {
    background-color: #fff!important;
    padding: 15px;
	 
}
#et-top-navigation nav#top-menu-nav>ul>li.menu_cta.current-menu-item>a {
    padding-bottom: 0 !important;
color:#C22735!important; } 

.twocolumns {
  column-count: 2!important;
  column-gap: 40pximportant;
}

.twocolumns li {
  break-inside: avoid;
}
@media (max-width: 768px) {
  .twocolumns {
    column-count: 1!important;
  }
} 
